Results 1 to 2 of 2
Discuss xcode 2.4.1 or 2.5 at the Genuine Mac Support - Hackint0sh.org; Very need xcode 2.4.1 or 2.5. Could anybody share it for me? please....
  1. #1
    Newbie Array

    Join Date
    May 2010
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Cool xcode 2.4.1 or 2.5

    Very need xcode 2.4.1 or 2.5. Could anybody share it for me? please.
    Last edited by Kofgarter; 05-29-2010 at 06:01 PM.



  2. #2
    Newbie Array

    Join Date
    May 2010
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    well, where at least I can download it. very need! I have now os x 10.5.2 and new version is supported only 10.6.x versions. IT'S VERY BIG PROBLEM!! on the official site is present only the latest version.

 

 

Similar Threads

  1. Xcode 4.x provision profiles, developing using Xcode 4
    By ipatch in forum iPhone Developer Exchange
    Replies: 1
    Last Post: 04-20-2011, 06:36 PM
  2. [Xcode Problems] About Open Toolchain dev in Xcode
    By satashi in forum iPhone Developer Exchange
    Replies: 2
    Last Post: 02-08-2011, 11:26 AM
  3. XCode
    By PCMan1775 in forum Installation
    Replies: 0
    Last Post: 08-29-2010, 03:46 PM
  4. 10.5.3 and XCode
    By gony in forum iPhone Developer Exchange
    Replies: 1
    Last Post: 01-25-2010, 09:40 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:55 AM.
twitter, follow us!